<p class="topic">
Server Group Information
</p>

<p class="text">
Use this panel to view or edit server group information.
</p>
<p class="text">
<b>Edit.</b> Click to edit information about the selected server group.
</p>
<p class="text">
You can edit the following information about the selected server group:
</p>
<p class="text">
<b>Group name.</b> Specifies the name of the server group as displayed in the network tree. The group name usually indicates the type of group that is selected. For example, Western Sales Servers or Example Corporation's Directory Servers.
</p>
<p class="text">
<b>Description.</b> (Optional) Contains a brief description of this server group. For example, Servers for the Western region sales force.
</p>
